@media (max-width: 1023px) {
    button {
        font-size: 14px !important;
    }

    /* header {
        display: none;
    } */

    .setting-block .tab-content>.tab-pane.fade {
        transition: all .15s linear;
    }

    .setting-block .tab-content>.tab-pane.show {
        height: 1000%;
    }

    .setting-block .tab-content>.tab-pane:not(.show) {
        height: 0;
    }

    .container-web {
        width: 100%;
    }

    .header-user {
        color: black;
        font-weight: 700;
        display: flex;
        width: 100%;
        height: 55px;
        justify-content: center;
        align-items: center;
        padding: 15px 16px !important;
        font-size: 18px;
    }

    .header-user .icon-navbar {
        opacity: 0;
    }

    .user-container {
        height: calc(100vh - 55px);
    }

    .user-container .user-wrap {
        padding: 0;
    }

    .user-container .user-wrap .left-box {
        width: 100%;
        background: unset;
    }

    .user-container .user-wrap .left-box.show {
        transform: translateX(0);
    }

    .user-container .user-wrap .left-box.show .bg-mb {
        display: block;
    }

    .user-container .user-wrap .left-box .bg-mb {
        display: none;
        position: absolute;
        right: -200%;
        width: 200%;
        height: 100%;
        background: #00000070;
    }

    .user-container .user-wrap .left-box {
        display: none;

    }

    .user-container .user-wrap .left-box .list-menu .nap-rut li a {
        display: flex;
        gap: 5px;
        justify-content: center;
        align-items: center;
        border-radius: 50px;
    }

    .user-container .user-wrap .left-box .list-menu li.d-none {
        display: none;
    }

    .user-container .user-wrap .right-box {
        width: 100%;
        background: #0e6147;
        position: fixed;
        height: calc(100vh - 55px);
        overflow: hidden;
        overflow-y: scroll;
        top: 55px;
        transition: all .3s;
        transform: translateX(100%);
    }

    .user-container .user-wrap .right-box.show {
        transform: translateX(0);
    }

    .user-container .user-wrap .right-box>div>div {
        padding: 5px 10px;
        overflow: hidden;
        overflow-y: scroll;
    }

    .user-container .user-wrap .right-box .detail-tab {
        flex-direction: column;
    }

    .user-container .user-wrap .right-box .detail-tab>div {
        width: 100%;
    }

    #tab_user1 .wrap-input {
        margin-bottom: 15px;
    }

    .user-container .user-wrap .right-box .detail-tab .info-block .data-box {
        border-bottom: none;
    }

    .user-container .user-wrap .right-box .deposit-wrap .list-bank .bank-item {
        width: calc(48% - 0px);
    }

    .user-container .user-wrap .right-box .deposit-wrap .money-deposit .money-box .money-input input {
        width: 70%;
    }

    table {
        font-size: 11px;
    }

    .user-container .user-wrap .user-mb {
        display: block;
        width: 100%;
    }

    .user-container .user-wrap .user-mb .wrap-info {
        display: flex;
        width: 100%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 55px 0px 24px 0px;
    }

    .user-container .user-wrap .user-mb .wrap-info .info {
        display: flex;
        width: 100%;
        padding: 15px;
        font-size: 18px;
        justify-content: space-between;
        align-items: center;
        flex-direction: column;
        color: #212121;
        font-weight: 600;
        line-height: 24px;
    }

    .user-container .user-wrap .user-mb .wrap-info .info .money {
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 14px !important;
    }

    .money .icon-refresh {
        margin-left: 18px;
        margin-top: -1px;
    }

    /* .user-container .user-wrap .user-mb .wrap-info .info .money span:first-child i{
        margin-right: 3px;
    } */
    .user-container .user-wrap .user-mb .wrap-info .info .money span:first-child {
        font-weight: 700;
    }

    .user-container .user-wrap .user-mb .wrap-info .info .money span:last-child {
        font-weight: 400;
    }

    .user-container .user-wrap .user-mb .wrap-info .transaction {
        display: flex;
        width: 100%;
        gap: 20px;
        align-items: center;
        justify-content: space-between;
        padding: 0px 16px;
    }

    .user-container .user-wrap .user-mb .wrap-info .transaction a {
        display: flex;
        width: 100%;
        height: 45px;
        align-items: center;
        gap: 8px;
        font-size: 16px;
        font-weight: 600;
        justify-content: center;
        background: #499EEF;
        border-radius: 100px;
        color: #fff;
        text-decoration: unset;
    }

    .user-container .user-wrap .user-mb h3 {
        font-size: 14px;
        font-weight: 600;
        margin: 0;
    }

    .user-container .user-wrap .user-mb ul {
        margin-top: 8px;
        padding: 0px 32px;
        /* display: flex;
        flex-wrap: wrap;
        gap: 15px; */
    }

    .user-container .user-wrap .user-mb ul .box-tablink {
        /* display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: calc(33.33% - 10px);
        height: 111px;
        border-radius: 25px; */
        /* padding: 10px; */
    }

    .user-container .user-wrap .user-mb ul .box-tablink i {
        display: flex;
        align-items: flex-end;
        height: 50%;
        font-size: 25px;
        padding-bottom: 7px;
    }

    .user-container .user-wrap .user-mb ul .box-tablink h3 {
        display: flex;
        height: 50%;
        font-size: 16px;
        line-height: 26px;
        margin: 0;
        text-align: center;
        justify-content: center;
    }

    /*Nút đăng xuất màn hình tài khoản*/
    .btn-logout-user button {
        margin-top: 16px;
        position: relative;
    }
}

@media (max-width: 1023px) {
    .bg-layout-m {
        position: absolute;
        bottom: 0;
        height: 40vw;
        width: 100vw !important;
        left: 50%;
        transform: translateX(-50%);
    }

    .tab-content>div>div {
        position: relative;
        z-index: 2;
    }

    header .wrap-head div {
        text-wrap: nowrap;
    }

    header .wrap-head .right-box .box-user {
        flex: unset;
        display: flex;
        align-items: center;
        justify-content: space-between;
        color: #05ad78;
        font-size: 16px;
        gap: 10px;
        padding: 0px 15px;
        text-wrap: nowrap;
    }

    header .wrap-head .right-box .box-user .box {
        font-size: 16px;
    }

    header .wrap-head .right-box .box-user .box span {
        font-size: 16px;
    }

    header .wrap-head .right-box .wrap-btn.logout {
        font-size: 14px;
        text-wrap: nowrap;
        padding: 5px 10px;
    }

    .user-container {
        height: calc(100vh - 95px);
    }

    .user-container .user-wrap .right-box>div>div {
        padding: 15px 20px;
    }

    .user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .user-block .avatar {
        font-size: 32px;
        margin-right: 10px;
    }

    .user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .user-block .person {
        font-size: 16px;
        font-size: 18px;
        color: #212121;
        font-weight: 600;
        line-height: 16px;
    }

    .user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .user-block .person .money span {
        font-size: 14px;
    }

    .user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .setting ul li {
        width: 100%;
    }

    .user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .setting ul li a {
        width: 100%;
        font-size: 12px;
        font-weight: 500;
        color: #212121;
    }

    .user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .setting .tab-content {
        padding-top: 12px;
    }

    .user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .setting ul li a:hover {
        color: #212121;
    }

    .header-user .icon-navbar {
        display: none;
    }

    .header-user .icon-navbar.show {
        display: block;
    }

    .info-block-custom {
        margin-top: 16px;
        background: #F5FAFF;
        padding: 16px;
        border-radius: 12px;
    }

    .info-block-custom>div>div,
    .info-bank-custom>div>div {
        display: flex;
        justify-content: space-between;
    }

    .info-bank-custom>div>div {
        margin-bottom: 7px;
    }

    .user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .setting {
        padding-top: 16px !important;
    }

    .header-user>.icon-home {
        position: absolute;
        left: 16px;
    }

    .header-user>.icon-home.hide {
        display: none;
    }

    .header-user .icon-navbar.show {
        position: absolute;
        opacity: 1;
        left: 16px;
    }

    .user-container .user-wrap .right-box .detail-tab>div:first-child {
        margin-top: 5px !important;
    }

    /*Tài khoản -> Nạp tiền*/
    .money-exported>div {
        width: 18.3%;
    }

    /**/
    #example2 {
        overflow-x: scroll;
    }

    #example2 th,
    #example2 td {
        white-space: nowrap;
    }

    .user-block-pc,
    .info-block-pc {
        display: none !important;
    }
}

@media (max-width: 440px) {
    #example2 {
        display: block;
    }
}

@media (min-width: 1024px) {

    /*Tài khoản -> Tài khoản PC*/
    .user-block-m {
        display: none !important;
    }

    .nav.nav-tabs.list-menu>li,
    a {
        color: #212121;
    }

    .nav.nav-tabs.list-menu>li:first-child {
        height: 72px !important;
        font-size: 18px;
        font-weight: 600;
    }

    .user-block-pc img {
        width: auto;
    }

    .user-block-pc {
        display: flex;
        gap: 8px;
    }

    .info-block-pc {
        display: flex;
        align-items: center;
    }

    .user-container .user-wrap .left-box .list-menu li a.active svg path {
        fill: #499EEF;
    }

    .info-block-custom {
        background: #F5FAFF;
        border-radius: 12px;
        padding: 16px;
    }

    .info-block-m {
        display: none;
    }

    .info-block-pc>.box-info-l {
        border-right: 1px solid #D7D7D7;
        width: 50%;
    }

    .info-block-pc>.box-info-r {
        width: 50%;
    }

    .info-block-pc>.box-info-l>div>div,
    .info-block-pc>.box-info-r>div>div {
        display: flex;
        justify-content: space-between;
        line-height: 16px;
    }

    .info-block-pc>.box-info-l>div {
        padding: 4px 16px 4px 0px !important;
    }

    .info-block-pc>.box-info-r>div {
        padding: 4px 0px 4px 16px !important;
    }

    .user-container .user-wrap .right-box>div>div {
        padding: 0px 16px !important;
    }

    .setting-block>.setting ul {
        justify-content: space-between;
    }
}

/*Tài khoản -> IP đăng nhập lần cuối*/
.box-text-info-custom>div:first-child {
    width: 50%;
}

.box-text-info-custom>div:last-child {
    width: 50%;
    word-break: break-all;
    text-align: right;
}